<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/ctm.isst" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分期付款类型</Title>
	</Header>
	<ListValue ID="period"><Value>定期分期付款</Value>
		<Paragraph class="Default">根据为合同或配置行定义的分期付款模板生成的分期付款</Paragraph>
	</ListValue>
	<ListValue ID="penalty"><Value>罚款分期付款</Value>
		<Paragraph class="Default">在<Link href="/baanerp/ts/glossary/glossary#000376" role="glossary">附加变更</Link>情况下生成的分期付款</Paragraph>
	</ListValue>
	<ListValue ID="closure"><Value>最终分期付款</Value>
		<Paragraph class="Default">取消合同时生成的分期付款</Paragraph>
	</ListValue>
	<ListValue ID="down.time"><Value>停工罚款</Value>
		<Paragraph class="Default">不符合停工协议时生成的分期付款</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value>人工分期付款</Value>
		<Paragraph class="Default">人工创建的分期付款</Paragraph>
	</ListValue>
</OptionList>
